RubyGems Navigation menu

forecaster 1.0.1

Wrapper around wgrib2 to read data directly from the Global Forecast System

Versions:

  1. 1.0.1 - July 26, 2018 (12 ko)
  2. 1.0.0 - March 31, 2018 (12 ko)
  3. 0.1.0 - May 16, 2016 (8,5 ko)
  4. 0.0.2 - May 11, 2016 (5,5 ko)
  5. 0.0.1 - May 04, 2015 (5 ko)

Dépendances de Runtime (7):

  • chronic >= 0.10.0, ~> 0.10
  • excon >= 0.49.0, ~> 0.49
  • geocoder >= 1.3.0, ~> 1.3
  • rainbow >= 3.0.0, ~> 3.0
  • ruby-progressbar >= 1.8.0, ~> 1.8
  • timezone >= 1.2.0, ~> 1.2
  • trollop >= 2.1.0, ~> 2.1
  • Dépendances de Development (4):

  • codecov >= 0.1.10, ~> 0.1
  • rspec >= 3.7.0, ~> 3.7
  • simplecov >= 0.16.1, ~> 0.16
  • timecop >= 0.9.0, ~> 0.9
  • Propriétaires:

    Auteurs:

    • Vincent Ollivier

    Total de contrôle SHA 256:

    4e04aada0f6abbe5d0ac1cfdbfe27ec37cc7421431476f62772f9762eb375672

    Total de téléchargements 7 067

    Pour cette version 1 037

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: